package com.trade.service.thirdparty.qichacha.dto;

/**
 * @description: 行政区域
 * @Version: 1.0
 */
public class Area {

    /**
     * 省份
     */
    private String Province;
    /**
     * 城市
     */
    private String City;
    /**
     * 区域
     */
    private String County;

    public String getProvince() {
        return Province;
    }

    public void setProvince(String province) {
        Province = province;
    }

    public String getCity() {
        return City;
    }

    public void setCity(String city) {
        City = city;
    }

    public String getCounty() {
        return County;
    }

    public void setCounty(String county) {
        County = county;
    }


}
